- Main Page
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Xapian::RSet Member List

This is the complete list of members for Xapian::RSet, including all inherited members.

add_document(Xapian::docid did) | Xapian::RSet |
add_document(const Xapian::MSetIterator &i) | Xapian::RSet | `[inline]`
contains(Xapian::docid did) const | Xapian::RSet |
contains(const Xapian::MSetIterator &i) const | Xapian::RSet | `[inline]`
empty() const | Xapian::RSet |
get_description() const | Xapian::RSet |
internal (defined in Xapian::RSet) | Xapian::RSet |
operator=(const RSet &rset) | Xapian::RSet |
remove_document(Xapian::docid did) | Xapian::RSet |
remove_document(const Xapian::MSetIterator &i) | Xapian::RSet | `[inline]`
RSet(const RSet &rset) | Xapian::RSet |
RSet() | Xapian::RSet |
size() const | Xapian::RSet |
~RSet() | Xapian::RSet |